1. Cookies optimieren die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklärst Du dich damit einverstanden, dass wir Cookies verwenden. Weitere Informationen
    Information ausblenden
  2. Willkommen im Forum von DIGITAL FERNSEHEN - dem führenden Portal für digitales Fernsehen, Medien und Entertainment. Wenn du hier neu bist, schau dich ruhig etwas um und melde dich an, um am Forengeschehen teilnehmen zu können.
    Information ausblenden

FTA 3010 Nach UPDATE kein schnelles "schalten"

Dieses Thema im Forum "Medion / Tevion" wurde erstellt von DerThomas, 9. August 2003.

  1. DerThomas

    DerThomas Neuling

    Registriert seit:
    9. August 2003
    Beiträge:
    7
    Ort:
    Aurich
    Anzeige
    Hi@all

    Nachdem ich mir heute die neuste Software überspielt habe (UPDATE über Satellit) kann ich nicht mehr schnell hochschalten?! wüt

    Ich meine wenn ich die Taste zum schalten lange gedrückt halte müsste er schnell "durchzappen".
    Das geht aber seitdem ich die neuste Software überspielt habe nicht mehr. Nun muss ich bis zu 50mal drücken um auf ein gewünschtes Programm zu schalten. boah!

    Woran liegt das? (Nicht an der Fernbedienung! Habe neue Batterien drin)

    Bitte helft mir!

    Thomas
     
  2. DR Big

    DR Big Senior Member

    Registriert seit:
    11. Juli 2002
    Beiträge:
    437
    Ort:
    81379 München, Zielstattstr. 2b
    Frag mal bei deiner Stadt oder Gemeinde, wo du elektronischen Müll entsorgen kannst und dann ab damit in die Tonne.

    Und das nächstemal kaufst du dir halt einen richtigen Reciever und keinen Asienschrottkasten.

    So einfach kann das Leben sein. breites_ breites_ breites_

    -----------------------------------------------------

    Athlonpower ist unter uns!
     
  3. glums

    glums Senior Member

    Registriert seit:
    22. Juli 2003
    Beiträge:
    297
    Ort:
    Geesthacht
    Ach quatsch, der Reseiver ist sehr gut mit und für den Preis kann man nichts sagen. So also das Problem hatte ich auch erst.
    Es gibt 2 möglichkeiten die erste versuche noch mal ein Update über sat durchzuführen weil Medion hat ein neues Update zu verfügung gestellt Version 4.18 Bootloader 8 aber Achtung es ist total anders als die alten oder ziehe öffters denn Stecker aus der Steckdose und dann sollte es wieder mit der Fernbedinung klappen. Klappte zu mindestens bei mir so.


    breites_ MfG
     
  4. DerThomas

    DerThomas Neuling

    Registriert seit:
    9. August 2003
    Beiträge:
    7
    Ort:
    Aurich
    THX!!

    @glums Danke für den Tipp! Nun geht es wieder! Aber eine Frage habe ich noch: Ich kann die die neue Software nicht downloaden? (per Satellit) Er zeigt an, meine Software wäre auf den neusten Stand? (Ich habe Hauptsoftware 2.43 Bootloader 6.00) Ist die Version 4.18 Bootloader 8 denn für den FTA 3010 ?

    @DR Big ver&auml Warum schreiben sie so einen Unsinn? Sie haben doch gar keine Ahnung von Medion Receivern! Deshalb zitiere ich mal nach Dieter Nuhr: "Einfach mal die Fresse halten, wenn man keine Ahnung hat" breites_ breites_ breites_

    Thomas

    <small>[ 11. August 2003, 11:14: Beitrag editiert von: DerThomas ]</small>
     
  5. ingomd

    ingomd Silber Member

    Registriert seit:
    19. Dezember 2002
    Beiträge:
    918
    Ort:
    Magdeburg
    Laut Medionhomepage ist die aktuelle Version 2.19 und die habe ich vorgestern ohne Probleme per PC überspielt.
     
  6. DerThomas

    DerThomas Neuling

    Registriert seit:
    9. August 2003
    Beiträge:
    7
    Ort:
    Aurich
    Hi@All

    @ingomd: Du sagts die neuste Version sei 2.19 für den FTA 3010? durchein

    Die ist doch veraltet! Die neuste die ich downloaden kann (Per Satellit!) ist Version 2.43!! boah!

    Irgendetwas stimmt doch nicht? Wenn die neuste Version 2.43 ist, wieso steht bei Medion 2.19?

    Thomas
     
  7. glums

    glums Senior Member

    Registriert seit:
    22. Juli 2003
    Beiträge:
    297
    Ort:
    Geesthacht
    breites_ So also die neuste Version ist für den MD 3010 und die nachfolgende Geräte wie z.B. Medion xx3500R die Version 4.18 mit Bootloader 8.

    :cool: Medion Hat auf seiner Hompage die Version 2.19 nur drauf weil alle Versionen die danch kommen per Satellit gehen das war vor version 2.19 nicht immer der Fall war, da gabs nämlich öffters mal probleme.

    durchein Ich weiß jetzt leider nur nicht warum dein Sat Receiver nicht die neue Version erkennt.

    sch&uuml Also noch mal zusammengefaßt:

    aktuellste Version für: MED 3010, xx3500R:

    Hauptsoftware: 4.18
    Bootloader: 8.00

    selbst heruntergeladen am 04.08.2003

    So und jetzt dürft Ihr wieder Fragen stellen! breites_
     
  8. DerThomas

    DerThomas Neuling

    Registriert seit:
    9. August 2003
    Beiträge:
    7
    Ort:
    Aurich
    Ja danke nun weiß ich welche die neuste Version ist!! breites_

    Ich habe Version 2.43 Bootloader 6.00 gestern per Satellit downgeloadet! Seitdem zeigt er mir an das meine Software auf den neusten Stand ist. Wieso kann ich nicht die NEUSTE Version downloaden (Version 4.18 mit Bootloader 8)?? durchein w&uuml;t
     
  9. nofi

    nofi Neuling

    Registriert seit:
    23. Juli 2003
    Beiträge:
    2
    Ort:
    Frankenberg
    Hi, also ich denke Ihr redet von unterschiedlichen Receivern. Medion FTA 3010 hat momentan die Softwareversion 2.43.
    Mich stört auch, dass die FB nicht mehr so reagiert wie vorher.
     
  10. in-go

    in-go Neuling

    Registriert seit:
    19. Juni 2003
    Beiträge:
    11
    Ort:
    w'loh
    das problem mit der fb hatte ich auch!
    ich hab einfach nochmal den stecker ausgezogen und wieder eingesteckt...dann ging's wieder!
     

Diese Seite empfehlen